Nvidia has Linux security hole
Posted on: 08/22/2007 12:24 PM

The Inquirer reports that the latest Nvidia Linux driver have a security problem under Gentoo Linux

AN ADVISORY from a security researcher called Gregory Shikhman points out that Nvidia drivers have a rather gaping hole when installed under Gentoo Linux.

Nvidia has Linux security hole


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/nvidia_has_linux_security_hole.html)